<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Grabbing Weather</title>
<link rel="icon" href="" class="favicon">
<link rel="stylesheet" type="text/css" href="css/bootstrap.css">
<link rel="stylesheet" type="text/css" href="fonts/font-awesome/css/font-awesome.css">
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet" type="text/css" href="css/prettyPhoto.css">
<link rel="stylesheet" type="text/css" href="
http://fonts.googleapis.com/css?family=Lato:400,700,900,300">
<link rel="stylesheet" type="text/css" href="
http://fonts.googleapis.com/css?family=Open+Sans:400,700,800,600,300">
<link rel="stylesheet" type="text/css" href="
https://fonts.googleapis.com/css?family=Abril+Fatface|Maven+Pro|">
</head>
<body>


<nav id="menu" class="navbar navbar-default navbar-fixed-top">
  <div class="container"> 
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1"> <span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
      <a class="navbar-brand" href="index.html">Grabbing The Weather</a> </div>
  </div>
  <!-- /.container-fluid --> 
</nav>
<input type="hidden" id="img_link" value='http://openweathermap.org/img/w/'>
<input type="hidden" id="weather">
<!-- Header -->
<header class="text-center" name="home">
  <div class="intro-text container">
<!--     <h1>We are <span class="color">Grabbing Weather</span></h1> -->
    <div class="weather container ">
        <h2 id="cr_city"  class="color"></h2>
        <div class="date-stt"></div>
        <p class="cr_determine" style="font-size: 30px" ></p>
        <div class="row">
          <div class="col-sm-12" style="text-align: left;">
           <h3 style="" class="cr-time"></h3>
              <h3 class="cr_description"></h3>
            </div>

          <div class="col-sm-6 temp-r" style="text-align: left;" >

            <img class="we-icon" style="width:160px">
          <span class="cr_temp_f"></span> |
          <span class="cr_temp_c"></span>
          </div>
          <div class="col-sm-6" style="text-align: left;">
              <p class="cr_cloud"></p>
               <p class="cr_wind"></p>
                <p class="cr_humidity"></p>
               <p class="cr_sunrise"></p>
               <p class="cr_sunset"></p>
     
                            
        
          </div>
          <div class="col-sm-12" style="text-align: center;"><p class="cr_direction"></p>
            </div>
    
        </div>
      <!-- <p class="cr_results"></p> -->
    </div>
    <div class="space"></div>
    <div class="clearfix"></div>
    <a href="#main-section" class="btn btn-default btn-lg page-scroll">Check Weather in another places</a> 
  </div>
    <div class="over"></div>

     <input type="hidden" id="cr_lat">
     <input type="hidden" id="cr_lon">
</header>
<!-- Contact Section -->
<div id="main-section">
  <div class="container">
    <div class="section-title center">
      <h2>Check Weather</h2>
      <hr>
    </div>
      <h4>Where are you?</h4>
      <form name="sentMessage" id="Form" novalidate action="" method="post">
        <div class="row">


           <div class="col-md-10">
            <div class="form-group">
              <div id="locationField">
                <input id="autocomplete" placeholder="Enter your address"
                        type="text" required="required" class="form-control"></input>
              </div>
              <input type="hidden" id="lat">
              <input type="hidden" id="lon">
               <input type="hidden" id="city">
              <p class="help-block text-danger"></p>
            </div>
          </div>
<!--                      <div class="col-md-10">
            <div class="form-group">
              <input type="text" id="country" class="form-control" placeholder="Your country">
              <p class="help-block text-danger"></p>
            </div>
          </div> -->
        </div>
        <div id="success"></div>
        <button type="submit" class="btn btn-default btn-Checkweather">Check</button>
      </form>
   <div class="rs">
     <h4 class="results"></h4>
    <table class="table tb-res">
      <tr>
        <td>Degrees Fahrenheit</td>
        <td class="temp_f" ></td>
      </tr>
        <tr>
        <td>Degrees Celsius</td>
        <td class="temp_c" ></td>
      </tr>
            <tr>
        <td>Cloud</td>
        <td class="cloud" ></td>
      </tr>
        <tr>
        <td>Wind</td>
        <td class="wind" ></td>
      </tr>
                <tr>
        <td>Humidity</td>
        <td class="humidity" ></td>
      </tr>
          <tr class="r_snow">
        <td>Snow</td>
        <td class="snow" ></td>
      </tr>
          <tr>
        <td>Sunrise time</td>
        <td class="sunrise" ></td>
      </tr>
          <tr>
        <td>Sunset time</td>
        <td class="sunset" ></td>
      </tr>

      
        <tr>
        <td style="text-align: center;" class="description" colspan="2">description</td>
      </tr>
       <tr><td class="determine" colspan="2" style="text-align: center;"></td></tr>
      <tr class="r_direction" style="text-align: center;"><td class="direction" colspan="2"></td></tr>
     
    </table>
    </div>
     <div class="space"></div>
  </div>
</div>
<div id="LoadingImage">
  <img src="img/loader.gif" />
</div>


<div id="footer">
  <div class="container">
    <p>Copyright &copy; Grabbing Weather | Designed by Thuong Ho</p>
  </div>
</div>
          <script src="js/jquery.1.11.1.js"></script>
          <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.14.1/moment.min.js"></script>
            <script src="js/bootstrap.js"></script>
            <script src="js/SmoothScroll.js"></script>
              <script src="js/location.js"></script>
          <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA7HqGOWqPSt4RdnhKGtHT0_1qGLM_3fLo&libraries=places&callback=initAutocomplete"></script>
      
            <script src="js/main.js"></script>
</body>
</html>